Subject: Re: Broken Arm Posters
From: "Rhonda R. Ames" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Mon, 14 Feb 2011 16:50:30 -0500

Broken Arm PostersMike, 

I finally obtained information regarding the Workers Comp poster and the information regarding a change in 2011.  According to my conversation with the WC Division, the x-ray broken arm poster was just approved and it went into effect on January 30, 2011 (per the rules). The gentleman said that there is no upcoming change to the poster however.

From my review of the website, I do not see any indications of other changes to the Workers Compensation information/poster.

Rhonda
  ----- Original Message ----- 
  From: Mike 
  To: Rhonda R. Ames 
  Sent: Monday, February 14, 2011 4:27 PM
  Subject: Re: Broken Arm Posters

  Just the Workers Comp.  But we do have it on our current posters.
  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked] 
    ----- Original Message ----- 
    From: Rhonda R. Ames 
    To: Mike 
    Sent: Monday, February 14, 2011 3:48 PM
    Subject: Re: Broken Arm Posters

    Mike

    Was the supposed change to be made to the Workers Comp poster specifically, or just in general there was a change coming to a poster?

    Rhonda
      ----- Original Message ----- 
      From: Mike 
      To: Rhonda Ames 
      Sent: Wednesday, February 09, 2011 4:31 PM
      Subject: Fw: Broken Arm Posters

      Rhonda,
      We had made a change to the Florida posters in October 2010 to include the attached poster(s).  I wanted to make sure you had a copy of that for your records.  We had someone call and say there was an additional change that was supposed to be coming in March 2011.  The lady I spoke to at Workers Comp sent me this email in response to my inquiry.  Let me know if you have anything different.
      Thank you,
      Michael Bishop
      Labor Law Poster Service
      Phone 877-321-4144
      Fax 888-442-4144
      [email-masked] 
      ----- Original Message ----- 
      From: Von Holmes 
      To: [email-masked] 
      Sent: Wednesday, February 09, 2011 4:23 PM
      Subject: Broken Arm Posters

           I have attached a copy of the Broken Arm Poster (English/Spanish version) and the Rule 69L-6.007 for your review.   Please note the poster effective date is January 30, 2011.

      <<Rule 69L-6 007, Compensation Notice.doc>> <<WC Broken Arm Poster Spanish.pdf>> <<WC Broken Arm Poster Final March 2010.pdf>> 

      Thanks,

      Von Holmes

      Insurance Specialist iII

      850-413-1638